[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Transactions\_Policy

# Interface: SeriesTree\_Transactions\_Policy

Defined in: [Developer/brk/modules/brk-client/index.js:6081](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6081)

## Properties

### count

> **count**: [`SeriesPattern18`](../type-aliases/SeriesPattern18.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:6082](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6082)

***

### isNonstandard

> **isNonstandard**: [`SeriesPattern19`](../type-aliases/SeriesPattern19.md)\<`boolean`\>

Defined in: [Developer/brk/modules/brk-client/index.js:6083](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6083)
